Application: gvSIG desktop - gvSIG bugs #2477
Error al intentar abrir un proyecto previamente creado en gvSIG 1.12.0
04/03/2014 11:02 AM - Clara Sena

Status: Won't fix % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Clara Sena

Category:

Target version:

Severity: Add-on version:

gvSIG version: 1.12.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Cuando intento abrir un proyecto previamente creado aparece un mensaje de error y no consigo abrir el proyecto. Cierro y vuelvo a
iniciar gvSIG unas dos veces mas y a la tercera ya consigo abrir el proyecto. Os envio mensaje y log file.

Un saludo,
Clara

History

#1 - 04/10/2014 04:29 PM - José Badia

- Project changed from gvSIG data provider for OGR to Application: gvSIG desktop
- Priority changed from Normal to Low

#2 - 04/14/2014 06:19 PM - Alvaro Anguix

- Status changed from New to Won't fix

gvSIG 2.1 no abre proyectos de gvSIG 1.x

#3 - 04/14/2014 11:03 PM - Joaquin del Cerro Murciano
Hola,
en principio tiene la pinta de que tienes un problema con la libreria CrsJniProj.dll. Es posible que tengas corrupto algun fichero de la instalacion de

gvSIG, si no es algo mas grave del sistema.

java.lang.UnsatisfiedLinkError: C:\Program Files (x86)\gvSIG desktop 1.12.0\CrsJniProj.dll: Invalid access to memory location

Como primera recomendacion te aconsejaria que desinstales y vuelvas a instalar gvSIG para asegurarte que tengas todos los ficheros correctos.
